@charset "UTF-8";

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}


* html .clearfix {
  height: auto;
  overflow: hidden;
}


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.wrapper {
  width: 100%;
  margin: 20px auto 0;
}


.wrapper.mt-none {
  margin-top: 0;
}


.wrapper .main {
  height: 750px;
  margin: 0 auto;
  padding: 75px 0 0;
  background: url(../images/application/main_bg.png) no-repeat top center;
  background-size: cover;
}


.wrapper .main.height {
  height: 320px;
  width: 1140px;
  padding: 20px;
}


.wrapper .main .mainInner {
  width: 720px;
  margin: 0 auto;
}


.wrapper .main .mainInner > img {
  margin-bottom: 50px;
}


.wrapper .main .mainInner > img.recommend {
  width: 80%;
  margin: 0 auto 20px;
  display: block;
}


.wrapper .main .mainInner .left {
  float: left;
  margin-right: 60px;
}


.wrapper .main .mainInner .left img {
  display: block;
  margin: 0 auto;
}


.wrapper .main .mainInner .left.merit {
  display: flex;
  margin-right: 0;
}


.wrapper .main .mainInner .left.merit img {
  width: 120px;
  height: 120px;
}


.wrapper .main .mainInner .right {
  float: right;
  width: 590px;
  padding: 70px 0 0;
}


.wrapper .main .mainInner .right.pd-none {
  padding-top: 0;
  width: 480px;
}


.wrapper .main .mainInner .right h1 {
  margin: 0 0 25px;
}


.wrapper .main .mainInner .right.pd-none h1 {
  margin-bottom: 15px;
}


.wrapper .main .mainInner .right h1 img {
  display: block;
  margin: 0 auto;
}


.wrapper .main .mainInner .right.pd-none h1 img {
  width: 80%;
}


.wrapper .main .mainInner .right p {
  margin: 0 0 45px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 26px;
}


.wrapper .main .mainInner .right p {
  margin-left: 50px;
}


.wrapper .main .mainInner .right p a {
  color: #ffffff;
  text-decoration: underline;
}


.wrapper .main .mainInner .right p a:hover {
  text-decoration: none;
}


.wrapper .main .mainInner .right .lead {
  display: block;
  margin: 0 0 25px;
}


.wrapper .btn-area .bg-blue {
  background-color: #eff6f8;
  width: 1140px;
  margin: 0 auto;
  padding: 20px;
}


.applicationBt.single,
.wrapper .btn-area p {
  width: 570px;
  margin: 0 auto;
  padding: 10px;
  color: #fff;
}


.wrapper .btn-area p {
  padding: 20px;
}


.applicationBt.single,
.wrapper .btn-area > p.applicationBt {
  margin: 40px auto;
}


.applicationBt.single a,
.wrapper .btn-area p a {
  color: #fff;
}


.applicationBt.single a::visited,
.wrapper .btn-area p a::visited {
  color: #fff;
}

.policy{
    margin: 20px auto;
  text-align:center;
}
.submit_btnarea {
    width: 360px;
    margin: 0 auto;
}
.form_btn{
    background: #005183;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all .5s ease-out;
    position: relative;
}
 
.form_btn:hover{
    border: 1px solid #005183;
    background: #fff;
    color: #005183;
}
button[type="submit"][disabled] {
            background-color: #fff;
            color: #ccc;
            border-color: #ccc;
            cursor: default;
        }
     
    button[type="submit"][disabled]:hover{
        opacity:1;
    }


.wrapper .installArea {
  margin: 0 auto;
  background-color: #f0e628;
}


.wrapper .bg-blu .wrapper .installArea {
  margin: 0 auto;
  background-color: #f0e628;
}


.wrapper .installArea .installInner {
  width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
}


.wrapper .installArea .installInner .installTitle {
  float: left;
  padding-top: 35px;
  margin-right: 40px;
  font-size: 20px;
  font-weight: bold;
  color: #001e78;
  line-height: 30px;
  letter-spacing: 3px;
}


.wrapper .installArea .installInner .installBox {
  float: left;
}


.wrapper .installArea .installInner .installBox.border {
  padding-right: 35px;
  border-right: dotted 1px #000000;
  margin-right: 35px;
}


.wrapper .installArea .installInner .installBox .boxInner {
  display: inline-block;
  margin-right: 11px;
}


.wrapper .installArea .installInner .installBox .boxInner p {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  letter-spacing: 3px;
  margin: 0 auto 25px;
}


.wrapper .installArea .installInner .installBox .boxInner a:hover {
  opacity: 0.7;
}


.wrapper .installArea .installInner .installBox .qr {
  display: inline-block;
}


.wrapper .campaignArea {
  margin: 0 auto;
  padding: 20px 0 75px;
  border: 1px solid #000;
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #93ebe8 25%, #93ebe8 50%,
    #fff 50%, #fff 75%,
    #93ebe8 75%, #93ebe8
  );
  background-size: 90px 90px;
}


.wrapper .campaignArea h2 {
  width: 1005px;
  margin: 0 auto 40px;
}


.wrapper .campaignArea h2 img {
  display: block;
}


.wrapper .campaignArea h2 img.sp {
  display: none;
}


.wrapper .campaignArea .entry-caution {
  width: 800px;
  margin: 0 auto;
  font-size: 16px;
  color: #001e78;
  line-height: 1.6;
  background: rgba(255,255,255,0.7);
  padding: 40px;
  box-sizing: content-box;
}


.wrapper .campaignArea .entry-caution > img {
  display: block;
  margin: 0 auto 20px;
  width: 670px;
}


.wrapper .campaignArea .entry-caution > ul {
  border-top: 1px solid #ccc;
  padding-top: 20px;
}


.wrapper .campaignArea .entry-caution > ul > li {
  padding-left: 1em;
  text-indent: -1em;
}


.wrapper .campaignArea .entry-caution > ul > li::before {
  content: "※";
}


.wrapper .howtoArea {
  margin: 0 auto;
  padding: 80px 0 75px;
  background: url(../images/application/bg03.png) no-repeat top center;
  background-size: 100% auto;
}


.wrapper .howtoArea h3 {
  margin: 0 auto 60px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}


.wrapper .howtoArea .howtoInner {
  display: block;
  text-align: center;
}


.wrapper .howtoArea .howtoInner .stepBox {
  display: inline-block;
  vertical-align: top;
  width: 320px;
  margin-right: 30px;
}


.wrapper .howtoArea .howtoInner .stepBox:last-child {
  margin: 0;
}


.wrapper .howtoArea .howtoInner .stepBox img {
  display: block;
  margin: 0 auto;
}


.wrapper .howtoArea .howtoInner .stepBox img.step {
  margin: 0 auto 20px;
}


.wrapper .howtoArea .howtoInner .stepBox p {
  height: 100px;
  margin: 0 auto 30px;
  font-size: 20px;
  font-weight: bold;
  color: #001e78;
  text-align: center;
  line-height: 30px;
}


.wrapper .howtoArea .howtoInner .stepBox p span {
  display: inline-block;
  margin-top: 5px;
  font-size: 12px;
  line-height: 16px;
}


.wrapper .howtoArea .howtoInner .stepBox p a {
  color: #001e78;
  text-decoration: underline;
}


.wrapper .howtoArea .howtoInner .stepBox p a:hover {
  text-decoration: none;
}


.wrapper .aboutArea {
  margin: 0 auto;
  padding: 80px 0 50px;
  background: url(../images/application/bg03.png) no-repeat top center;
  background-size: 100% auto;
}


.wrapper .aboutArea h3 {
  margin: 0 auto 50px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}


.wrapper .aboutArea .aboutInner {
  display: block;
  width: 935px;
  margin: 0 auto;
}


.wrapper .aboutArea .aboutInner .left {
  float: left;
  width: 266px;
  margin-right: 68px;
}


.wrapper .aboutArea .aboutInner .left img {
  display: block;
  margin: 0;
}


.wrapper .aboutArea .aboutInner .right {
  padding-top: 50px;
}


.wrapper .aboutArea .aboutInner .right ul li {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  line-height: 36px;
  text-indent: -25px;
  padding-left: 25px;
}


.wrapper .aboutArea .aboutInner .right ul li img {
  display: inline-block;
  vertical-align: top;
  margin: 8px 5px 0 0;
}


.wrapper .aboutArea .acoBtn {
  display: none;
}


.wrapper .facilityArea {
  margin: 0 auto;
  padding: 80px 0;
  background-color: #ebedeb;
}


.wrapper .facilityArea.w1140 {
  width: 1140px;
  margin-top: 20px;
}


.wrapper .facilityArea h3 {
  margin: 0 auto 75px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}


.wrapper .facilityArea .redBox {
  margin: 0 auto 75px;
  font-size: 40px;
  color: #FF0000;
  text-align: center;
  letter-spacing: 8px;
  border: solid 3px #FF0000;
}


.wrapper .facilityArea h3 .br_sp {
  display: none;
}


.wrapper .facilityArea .facilityInner {
  display: block;
}


.wrapper .facilityArea .facilityInner ul {
  width: 1000px;
  margin: 0 auto 30px;
}


.wrapper .facilityArea .facilityInner ul li {
  float: left;
  display: block;
  width: 220px;
  height: 235px;
  margin: 0 40px 30px 0;
}

.wrapper .facilityArea .facilityInner ul li:nth-child(4n) {
  margin: 0 0 30px;
}

.wrapper .facilityArea .facilityInner ul li a {
  display: block;
  color: #000000;
}


.wrapper .facilityArea .facilityInner ul li a:hover img {
  opacity: 0.7;
}


.wrapper .facilityArea .facilityInner ul li a img {
  display: block;
  margin: 0 auto 8px;
}


.wrapper .facilityArea .facilityInner ul li a p {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  line-height: 20px;
}


.wrapper .facilityArea .facilityInner ul li a p span {
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}


.wrapper .facilityArea .facilityInner .txt {
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: center;
  margin: 0 auto 25px;
}


.wrapper .facilityArea .facilityInner .txt2 {
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: right;
  margin: 0 auto 30px;
}


.wrapper .facilityArea .facilityInner .btn {
  display: block;
  width: 460px;
  margin: 0 auto;
  padding: 20px 0;
  background-color: #00b6e1;
  border-radius: 8px;
}


.wrapper .facilityArea .facilityInner .btn:hover {
  text-decoration: none;
  opacity: 0.7;
}


.wrapper .facilityArea .facilityInner .btn span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/application/icon_arrow.png) no-repeat right 22px center;
}


.wrapper .cautionArea {
  margin: 0 auto;
  padding: 80px 0 50px;
}


.wrapper .cautionArea .cautionBox {
  width: 1000px;
  margin: 0 auto 50px;
  border: solid 1px #666666;
  padding: 40px;
}


.wrapper .cautionArea .cautionBox h4 {
  font-size: 14px;
  font-weight: bold;
  color: #00b6e1;
  margin: 0 auto 30px;
}


.wrapper .cautionArea .cautionBox ul li {
  font-size: 14px;
  color: #000000;
  line-height: 22px;
  padding-left: 1em;
  text-indent: -1em;
}


.wrapper .cautionArea .cautionBox ul li ul li:first-child {
  padding-left: 0em;
  text-indent: 0em;
}


.wrapper .cautionArea .cautionBox > ul > li::before {
  content: "※";
}


.wrapper .cautionArea .cautionBox ul li a {
  color: #000000;
  text-decoration: underline;
}


.wrapper .cautionArea .cautionBox ul li a:hover {
  text-decoration: none;
}


.wrapper .cautionArea .btns {
  margin: 0 auto;
  text-align: center;
}


.wrapper .cautionArea .btns .btn {
  display: inline-block;
  width: 320px;
  margin-right: 40px;
  padding: 20px 0;
  background-color: #00b6e1;
  border-radius: 8px;
}


.wrapper .cautionArea .btns .btn:last-child {
  margin: 0;
}


.wrapper .cautionArea .btns .btn:hover {
  text-decoration: none;
  opacity: 0.7;
}


.wrapper .cautionArea .btns .btn span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/application/icon_arrow.png) no-repeat right 22px center;
}


.wrapper footer {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0 50px;
  position: relative;
}


.wrapper footer p {
  width: 1000px;
  margin: 0 auto;
  font-size: 14px;
  color: #000000;
  line-height: 20px;
}


.wrapper footer .pagetop {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/application/pagetop.png) no-repeat;
  padding-top: 35px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
}


.wrapper footer .pagetop:hover {
  text-decoration: none;
  opacity: 0.7;
}


.applicationBt.pattern02 {
  background: linear-gradient(to bottom, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33bdef', endColorstr='#019ad2', GradientType=0 );
  border-bottom: solid 1px #0075c1;
}


.applicationBt {
  background: linear-gradient(to bottom, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  border-top: none;
  border-right: none;
  border-bottom: solid 1px #d26d00;
  border-left: none;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}


@media only screen and (max-width: 767px) {
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
    height: auto;
    overflow: hidden;
    /**/
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wrapper {
  width: 100%;
  margin: 20px auto 0;
}

.wrapper.mt-none {
  margin-top:0;
}

.wrapper .main {
  height: 750px;
  margin: 0 auto;
  padding: 75px 0 0;
  background: url(../images/application/main_bg.png) no-repeat top center;
  background-size: cover;
}

.wrapper .main.height {
  height:320px;
  width: 1140px;
  padding:20px;
  margin-top: 20px;
}

.wrapper .main .mainInner {
  width: 950px;
  margin: 0 auto;
}

.wrapper.mt-none .main .mainInner {
  width: 640px;
  margin: 0 auto;
}

.wrapper .main .mainInner > img {
  margin-bottom: 50px;
}

.wrapper .main .mainInner > img.recommend {
  width: 80%;
  margin: 0 auto 20px;
  display: block;
}

.wrapper .main .mainInner .left {
  float: left;
  margin-right: 60px;
}

.wrapper .main .mainInner .left img {
  display: block;
  margin: 0 auto;
}

.wrapper .main .mainInner .left.merit {
  display: flex;
  margin-right: 20px;
}

.wrapper .main .mainInner .left.merit img {
  width: 120px;;
  height: 120px;
}

.wrapper .main .mainInner .right {
  float: right;
  width: 590px;
  padding: 200px 0 0;
}

.wrapper .main .mainInner .right.pd-none {
  padding-top: 0;
  width: 480px;
}

.wrapper .main .mainInner .right h1 {
  margin: 0 0 25px;
  position: relative;
}

.wrapper .main .mainInner .right h1>.app_icon {
  position: absolute;
  top: 88px;
  right: 20px;
  width: 100px;
}

.wrapper .main .mainInner .right.pd-none h1 {
  margin: 15px 0;
}

.wrapper .main .mainInner .right h1 img {
  display: block;
  margin: 0 auto;
}

.wrapper .main .mainInner .right.pd-none h1 img {
  width: 100%;
}

.wrapper .main .mainInner .right p {
  margin: 0 0 45px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 26px;
}

.wrapper .main .mainInner .flex_col2 {
  display: flex;
  align-items: center;
}
.wrapper .main .mainInner .right p a {
  color: #ffffff;
  text-decoration: underline;
}

.wrapper .main .mainInner .right p a:hover {
  text-decoration: none;
}

.wrapper .main .mainInner .right .lead {
  display: block;
  margin: 0 0 25px;
}

.wrapper .btn-area .bg-blue {
  background-color: #b4eeff;
  max-width: 1140px;
  margin: 0 auto;
  padding: 20px 0;
}
.wrapper .btn-area .bg-blue .btn_box02 {
  position: relative;
  height: 77px;
}

.kwc .btn_sumaken {
  color: #fff;
  background: linear-gradient(to bottom, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  display: block;
  margin: 0px auto;
  width: 570px;
  text-align: center;
  padding-top: 20px;
  border: none;
  height: 95px;
}

.kwc .btn_sumaken:disabled {
  background: #DDDDDD;
  cursor: default;
  color: #fff;
}

.sumaken{
  text-align: center;
}

.applicationBt.single,
.wrapper .btn-area p {
  width:570px;
  margin: 0 auto;
  padding: 10px;
  color:#fff;
}

.wrapper .btn-area p {
  padding: 20px;
}

.applicationBt.single,
.wrapper .btn-area > p.applicationBt {
  margin: 20px auto;
}

.applicationBt.single,
.wrapper .btn-area > p.applicationBt.btn_box01 {
  height: 75px;
  display: block;
}
.applicationBt.single,
.wrapper .btn-area > p.applicationBt.btn_box03 {
  display: block;
  height: 95px;
}
.applicationBt.single02,
.wrapper .btn-area > p.applicationBt.btn_box03 {
  display: block;
  height: auto;
}
.applicationBt.single:hover,
.wrapper .btn-area > p.applicationBt.btn_box01:hover,
.wrapper .btn-area > p.applicationBt.btn_box02:hover,
.wrapper .btn-area > p.applicationBt.btn_box03:hover {
  opacity: 0.7;
}

.applicationBt.single a,
.wrapper .btn-area p a {
  color:#fff;
  display: block;
}
.btn_box a.btn_link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -999px;
}
#page #link {
  display: block;
  margin: 20px auto;
  width: 100%;
}
#page #link a{
  display: block;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background-color: #ffeecc;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 570px;
  text-decoration: none;
}
#page #link a:hover{
  text-decoration: underline;
  background: #ff6c00;
  opacity: 1;
}
#page #link02 {
  display: block;
  margin: 0px auto;
  width: 100%;
}
#page #link02 a{
  display: block;
  text-align: center;
  color: #fff;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 570px;
}
#page #link02 .bg-blue {
  height: 120px;
  max-width: 1140px;
  margin: 0 auto;
  padding: 1px 0;
  background-color: #b4eeff;
}
#page #link02 a:hover{
  text-decoration: underline;
  opacity: 1;
  background: #1b8fd9;
}
#page #link02 a.hover01:hover{
  text-decoration: underline;
  opacity: 1;
  background: #ff6c00;
}
.applicationBt.single a::visited,
.wrapper .btn-area p a::visited {
  color:#fff;
}
.wrapper .installArea {
  margin: 0 auto;
  background-color: #f0e628;
}


.wrapper .bg-blu .wrapper .installArea {
  margin: 0 auto;
  background-color: #f0e628;
}

.wrapper .installArea .installInner {
  width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
}

.wrapper .installArea .installInner .installTitle {
  float: left;
  padding-top: 35px;
  margin-right: 30px;
  font-size: 20px;
  font-weight: bold;
  color: #001e78;
  line-height: 30px;
  letter-spacing: 3px;
}

.wrapper .installArea .installInner .installBox {
  float: left;
}

.wrapper .installArea .installInner .installBox.border {
  padding-right: 30px;
  border-right: dotted 1px #000000;
  margin-right: 30px;
}

.wrapper .installArea .installInner .installBox .boxInner {
  display: inline-block;
  margin-right: 11px;
}

.wrapper .installArea .installInner .installBox .boxInner p {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  letter-spacing: 3px;
  margin: 0 auto 25px;
}

.wrapper .installArea .installInner .installBox .boxInner a:hover {
  opacity: 0.7;
}

.wrapper .installArea .installInner .installBox .qr {
  display: inline-block;
}

.wrapper .campaignArea {
  margin: 0 auto;
  padding: 20px 0 75px;
/*  background: url(../images/application/bg02.png) no-repeat top center;
  background-size: cover;*/
  border: 1px solid #000;
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #93ebe8 25%, #93ebe8 50%,
    #fff 50%, #fff 75%,
    #93ebe8 75%, #93ebe8
  );
  /* 幅8px、高さ8pxで背景画像のサイズを指定 */
  background-size: 90px 90px;
}

.wrapper .campaignArea h2 {
  width: 1005px;
  margin: 0 auto 40px;
}

.wrapper .campaignArea h2 img {
  display: block;
}

.wrapper .campaignArea h2 img.sp {
  display: none;
}

.wrapper .campaignArea .entry-caution {
  width: 800px;
  margin: 0 auto;
  font-size: 16px;
  color: #001e78;
  line-height: 1.6;
  background: rgba(255,255,255,0.7);
  padding: 40px;
  box-sizing: content-box;
}


.wrapper .campaignArea .entry-caution > img {
  display: block;
  margin:0 auto 20px;
  width: 670px;
}

.wrapper .campaignArea .entry-caution > ul {
  border-top: 1px solid #ccc;
  padding-top: 20px;
}

.wrapper .campaignArea .entry-caution > ul > li {
  padding-left: 1em;
  text-indent: -1em;
}

.wrapper .campaignArea .entry-caution > ul > li::before {
  content: "※";
}

.wrapper .howtoArea {
  margin: 0 auto;
  padding: 80px 0 75px;
  background: url(../images/application/bg03.png) no-repeat top center;
  background-size: 100% auto;
}

.wrapper .howtoArea h3 {
  margin: 0 auto 60px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}

.wrapper .howtoArea .howtoInner {
  display: block;
  text-align: center;
}

.wrapper .howtoArea .howtoInner .stepBox {
  display: inline-block;
  vertical-align: top;
  width: 320px;
  margin-right: 30px;
}

.wrapper .howtoArea .howtoInner .stepBox:last-child {
  margin: 0;
}

.wrapper .howtoArea .howtoInner .stepBox img {
  display: block;
  margin: 0 auto;
}

.wrapper .howtoArea .howtoInner .stepBox img.step {
  margin: 0 auto 20px;
}

.wrapper .howtoArea .howtoInner .stepBox p {
  height: 100px;
  margin: 0 auto 30px;
  font-size: 20px;
  font-weight: bold;
  color: #001e78;
  text-align: center;
  line-height: 30px;
}

.wrapper .howtoArea .howtoInner .stepBox p span {
  display: inline-block;
  margin-top: 5px;
  font-size: 12px;
  line-height: 16px;
}

.wrapper .howtoArea .howtoInner .stepBox p a {
  color: #001e78;
  text-decoration: underline;
}

.wrapper .howtoArea .howtoInner .stepBox p a:hover {
  text-decoration: none;
}

.wrapper .aboutArea {
  margin: 0 auto;
  padding: 80px 0 50px;
  background: url(../images/application/bg03.png) no-repeat top center;
  background-size: 100% auto;
}

.wrapper .aboutArea h3 {
  margin: 0 auto 50px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}

.wrapper .aboutArea .aboutInner {
  display: block;
  width: 935px;
  margin: 0 auto;
}

.wrapper .aboutArea .aboutInner .left {
  float: left;
  width: 266px;
  margin-right: 68px;
}

.wrapper .aboutArea .aboutInner .left img {
  display: block;
  margin: 0;
}

.wrapper .aboutArea .aboutInner .right {
  padding-top: 50px;
}

.wrapper .aboutArea .aboutInner .right ul li {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  line-height: 36px;
  text-indent: -25px;
  padding-left: 25px;
}

.wrapper .aboutArea .aboutInner .right ul li img {
  display: inline-block;
  vertical-align: top;
  margin: 8px 5px 0 0;
}

.wrapper .aboutArea .acoBtn {
  display: none;
}

.wrapper .facilityArea {
  margin: 0 auto;
  padding: 80px 0;
  background-color: #ebedeb;
}

.wrapper .facilityArea h3 {
  margin: 0 auto 75px;
  font-size: 40px;
  color: #001e78;
  text-align: center;
  letter-spacing: 8px;
}

.wrapper .facilityArea .redBox {
  margin: 0 auto 75px;
  font-size: 40px;
  color: #FF0000;
  text-align: center;
  letter-spacing: 8px;
  border: solid 3px #FF0000;
}

.wrapper .facilityArea h3 .br_sp {
  display: none;
}

.wrapper .facilityArea .facilityInner {
  display: block;
}

.wrapper .facilityArea .facilityInner ul {
  width: 1000px;
  margin: 0 auto 30px;
}

.wrapper .facilityArea .facilityInner ul li {
  float: left;
  display: block;
  width: 220px;
  height: 235px;
  margin: 0 40px 30px 0;
}

.wrapper .facilityArea .facilityInner ul li:nth-child(4n) {
  margin: 0 0 30px;
}

.wrapper .facilityArea .facilityInner ul li a {
  display: block;
  color: #000000;
}

.wrapper .facilityArea .facilityInner ul li a:hover img {
  opacity: 0.7;
}

.wrapper .facilityArea .facilityInner ul li a img {
  display: block;
  margin: 0 auto 8px;
}

.wrapper .facilityArea .facilityInner ul li.new {
  position: relative;
}

.wrapper .facilityArea .facilityInner ul li.new:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 49px;
  height: 49px;
  background-image: url(/common/images/common_ic15.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.wrapper .facilityArea .facilityInner ul li a p {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  line-height: 20px;
}

.wrapper .facilityArea .facilityInner ul li a p span {
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

.wrapper .facilityArea .facilityInner .txt {
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: center;
  margin: 0 auto 25px;
}

.wrapper .facilityArea .facilityInner .txt2 {
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: right;
  margin: 0 auto 30px;
}

.wrapper .facilityArea .facilityInner .btn {
  display: block;
  width: 460px;
  margin: 0 auto;
  padding: 20px 0;
  background-color: #00b6e1;
  border-radius: 8px;
}

.wrapper .facilityArea .facilityInner .btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.wrapper .facilityArea .facilityInner .btn span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/application/icon_arrow.png) no-repeat right 22px center;
}

.wrapper .cautionArea {
  margin: 0 auto;
  padding: 80px 0 50px;
}

.wrapper .cautionArea .cautionBox {
  width: 1000px;
  margin: 0 auto 50px;
  border: solid 1px #666666;
  padding: 40px;
}

.wrapper .cautionArea .cautionBox h4 {
  font-size: 14px;
  font-weight: bold;
  color: #00b6e1;
  margin: 0 auto 30px;
}

.wrapper .cautionArea .cautionBox ul li {
  font-size: 14px;
  color: #000000;
  line-height: 22px;
  padding-left: 1em;
  text-indent: -1em;
}

.wrapper .cautionArea .cautionBox ul li ul li:first-child {
  padding-left: 0em;
  text-indent: 0em;
}

.wrapper .cautionArea .cautionBox > ul > li::before {
  content: "※";
}


.wrapper .cautionArea .cautionBox ul li a {
  color: #000000;
  text-decoration: underline;
}

.wrapper .cautionArea .cautionBox ul li a:hover {
  text-decoration: none;
}

.wrapper .cautionArea .btns {
  margin: 0 auto;
  text-align: center;
}

.wrapper .cautionArea .btns .btn {
  display: inline-block;
  width: 320px;
  margin-right: 40px;
  padding: 20px 0;
  background-color: #00b6e1;
  border-radius: 8px;
}

.wrapper .cautionArea .btns .btn:last-child {
  margin: 0;
}

.wrapper .cautionArea .btns .btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.wrapper .cautionArea .btns .btn span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/application/icon_arrow.png) no-repeat right 22px center;
}

.wrapper footer {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0 50px;
  position: relative;
}

.wrapper footer p {
  width: 1000px;
  margin: 0 auto;
  font-size: 14px;
  color: #000000;
  line-height: 20px;
}

.wrapper footer .pagetop {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/application/pagetop.png) no-repeat;
  padding-top: 35px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
}

.wrapper footer .pagetop:hover {
  text-decoration: none;
  opacity: 0.7;
}


.applicationBt.pattern02 {
  background: #33bdef;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33bdef', endColorstr='#019ad2', GradientType=0 );
  background: -moz-linear-gradient(top, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #33bdef), color-stop(50%, #00b6e1), color-stop(100%, #019ad2));
  background: -webkit-linear-gradient(top, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  background: -o-linear-gradient(top, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  background: -ms-linear-gradient(top, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  background: linear-gradient(to bottom, #33bdef 0%, #00b6e1 50%, #019ad2 100%);
  border-bottom: solid 1px #0075c1;
}

.applicationBt {
  background: #ff9b00;
  background: -moz-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9b00), color-stop(50%, #ff9000), color-stop(100%, #ff8100));
  background: -webkit-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -o-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -ms-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: linear-gradient(to bottom, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  border-top: none;
  border-right: none;
  border-bottom: solid 1px #d26d00;
  border-left: none;
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .wrapper {
    width: 100%;
    margin: 10px auto 0;
  }
  .wrapper .main {
    height: auto;
    padding: 10% 0 0;
    overflow: hidden;
    background-size: auto 100%;
  }
  .wrapper .main.height {
    height: auto;
  }
  .wrapper .main.height img {
    width: 95%;
    display: block;
    margin: 0 auto 20px;
  }
  .wrapper .main .mainInner {
    width: 100%;
  }
  .wrapper .main .mainInner .left {
    float: none;
    margin: 0 0 10px;
  }
  .wrapper .main .mainInner .left img {
    width: 42%;
  }
  .wrapper .main .mainInner .right {
    float: none;
    width: 100%;
    padding: 0 10px;
  }
  .wrapper .main .mainInner .right h1 {
    margin: 0 0 12px;
  }
  .wrapper .main .mainInner .right h1 img {
    width: 100%;
  }

  .wrapper .main .mainInner .right h1>.app_icon {
    position: absolute;
    top: 84%;
    right: 10px;
    width: 60px;
  }

  .wrapper .main .mainInner .right p {
    margin: 0 0 15px;
    font-size: 12px;
    line-height: 20px;
  }

  .wrapper .main .mainInner .right .lead {
    display: block;
    width: 100%;
    margin: 0 0 12px;
  }
  .wrapper .installArea {
    padding: 20px 10px;
  }
  .wrapper .installArea .installInner {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0;
  }
  .wrapper .installArea .installInner .installTitle {
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto 20px;
    padding: 0;
  }
  .wrapper .installArea .installInner .installBox {
    float: none;
    display: inline-block;
    width: 48%;
    padding-left: 2%;
  }
  .wrapper .installArea .installInner .installBox.border {
    width: 48%;
    padding: 0 2% 0 0;
    margin-right: 0;
    border-right: dotted 1px #000000;
  }
  .wrapper .installArea .installInner .installBox .boxInner {
    display: inline-block;
    margin: 0;
  }
  .wrapper .installArea .installInner .installBox .boxInner p {
    font-size: 16px;
    text-align: center;
    margin: 0 auto 12px;
  }
  .wrapper .installArea .installInner .installBox .boxInner a {
    display: block;
  }
  .wrapper .installArea .installInner .installBox .boxInner a img {
    display: block;
    width: 100%;
    margin: 0;
  }
  .wrapper .installArea .installInner .installBox .qr {
    display: none;
  }
  .wrapper .campaignArea {
    margin: 0 auto;
    padding: 10px 3px 25px;
    background-size: auto;
    background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #93ebe8 25%, #93ebe8 50%,
    #fff 50%, #fff 75%,
    #93ebe8 75%, #93ebe8
    );
    /* 幅8px、高さ8pxで背景画像のサイズを指定 */
    background-size: 70px 70px;
  }
  .wrapper .campaignArea h2 {
    width: 100%;
    margin: 0 auto 10px;
    padding: 0;
  }
  .wrapper .campaignArea h2 img.pc {
    display: none;
  }
  .wrapper .campaignArea h2 img.sp {
    display: block;
    margin: 0 auto;
  }
  .wrapper .campaignArea .entry-caution {
    width: 100%;
    padding: 20px;
    font-size: 12px;
    line-height: 1.4;
    margin:0;
    box-sizing: border-box;
  }
  .wrapper .campaignArea .entry-caution > img {
    width: 100%;
  }
  .wrapper .campaignArea .entry-caution > ul > li {
    text-align: justify;
  }

  .wrapper .howtoArea {
    padding: 20px 10px 35px;
  }
  .wrapper .howtoArea h3 {
    margin: 0 auto 20px;
    font-size: 20px;
    letter-spacing: 4px;
  }
  .wrapper .howtoArea .howtoInner {
    margin: 0 auto;
  }
  .wrapper .howtoArea .howtoInner .stepBox {
    width: 45%;
    margin-right: 5%;
  }
  .wrapper .howtoArea .howtoInner .stepBox:nth-child(2) {
    margin: 0;
  }
  .wrapper .howtoArea .howtoInner .stepBox:last-child {
    margin: 10px auto 0;
  }
  .wrapper .howtoArea .howtoInner .stepBox img {
    width: 100%;
  }
  .wrapper .howtoArea .howtoInner .stepBox img.step {
    width: 50%;
    margin: 0 auto 8px;
  }
  .wrapper .howtoArea .howtoInner .stepBox p {
    height: 100px;
    margin: 0 auto 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .wrapper .howtoArea .howtoInner .stepBox p span {
    margin-top: 0;
    font-size: 10px;
    line-height: 14px;
  }
  .wrapper .howtoArea .howtoInner .stepBox p span br {
    display: none;
  }
  .wrapper .aboutArea {
    padding: 20px 10px 35px;
  }
  .wrapper .aboutArea h3 {
    margin: 0 auto 20px;
    font-size: 20px;
    letter-spacing: 4px;
  }
  .wrapper .aboutArea .aboutInner {
    display: none;
    width: 100%;
    margin: 0 auto 20px;
  }
  .wrapper .aboutArea .aboutInner .left {
    float: none;
    width: 80%;
    margin: 0 0 25px 5%;
  }
  .wrapper .aboutArea .aboutInner .left img {
    margin: 0 auto;
  }
  .wrapper .aboutArea .aboutInner .right {
    padding: 0;
  }
  .wrapper .aboutArea .aboutInner .right ul li {
    font-size: 13px;
    line-height: 28px;
    text-indent: -17px;
    padding-left: 17px;
  }
  .wrapper .aboutArea .aboutInner .right ul li img {
    width: 14px;
    margin: 8px 3px 0 0;
  }
  .wrapper .aboutArea .acoBtn {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    border: solid 2px #00b6e1;
    border-radius: 8px;
    background-color: #ffffff;
    text-decoration: none;
  }
  .wrapper .aboutArea .acoBtn span {
    display: block;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #00b6e1;
    background: url(../images/application/icon_arrow02.png) no-repeat right 12px center;
  }
  .wrapper .facilityArea {
    padding: 20px 10px;
  }
  .wrapper .facilityArea h3 {
    margin: 0 auto 20px;
    font-size: 20px;
    letter-spacing: 4px;
  }
  .wrapper .facilityArea .redBox {
    margin: 0 auto 20px;
    font-size: 20px;
    letter-spacing: 4px;
  }
  .wrapper .facilityArea h3 .br_sp {
    display: block;
  }
  .wrapper .facilityArea .facilityInner {
    margin: 0 auto;
  }
  .wrapper .facilityArea .facilityInner ul {
    width: 100%;
    margin: 0 auto 15px;
  }
  .wrapper .facilityArea .facilityInner ul li {
    width: 48%;
    height: auto;
    margin: 0 4% 4% 0;
  }
  .wrapper .facilityArea .facilityInner ul li:nth-child(even) {
    margin: 0 0 4%;
  }
  .wrapper .facilityArea .facilityInner ul li:nth-child(4n) {
    margin: 0 0 4%;
  }
  .wrapper .facilityArea .facilityInner ul li a img {
    width: 100%;
    margin: 0 auto 5px;
  }
  .wrapper .facilityArea .facilityInner ul li a p {
    font-size: 14px;
    line-height: 18px;
  }
  .wrapper .facilityArea .facilityInner ul li a p span {
    font-size: 14px;
    font-weight: normal;
  }
  .wrapper .facilityArea .facilityInner .txt {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    margin: 0 auto 15px;
  }
  .wrapper .facilityArea .facilityInner .txt2 {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    margin: 0 auto 15px;
  }
  .wrapper .facilityArea .facilityInner .btn {
    width: 100%;
    padding: 10px 0;
  }
  .wrapper .facilityArea .facilityInner .btn span {
    font-size: 12px;
    background: url(../images/application/icon_arrow.png) no-repeat right 12px center;
  }
  .wrapper .cautionArea {
    padding: 20px 10px;
  }
  .wrapper .cautionArea .cautionBox {
    width: 100%;
    margin: 0 auto 10px;
    padding: 10px;
  }
  .wrapper .cautionArea .cautionBox h4 {
    margin: 0 auto 15px;
  }
  .wrapper .cautionArea .btns .btn {
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    padding: 10px 0;
  }
  .wrapper .cautionArea .btns .btn span {
    font-size: 12px;
    background: url(../images/application/icon_arrow.png) no-repeat right 12px center;
  }
  .wrapper footer {
    width: 100%;
    padding: 20px 10px;
  }
  .wrapper footer p {
    width: 100%;
  }
  .wrapper footer .pagetop {
    position: static;
    top: 0;
    right: 0;
    margin-left: auto;
    padding-top: 30px;
    font-size: 12px;
  }
  .btn2Wrap.flex {
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
  }
  .btn2Wrap .applicationBt {
    width: 90%;
  }
  .btn2Wrap .applicationBt:first-child {
    margin-bottom: 20px;
  }


.wrapper .main.height {
  width: 90%
}

.wrapper.mt-none .main .mainInner {
  width: 100%;
}

.wrapper .main .mainInner > img.recommend,
.wrapper .main .mainInner .right.pd-none h1 img {
  width: 100%;
}


.wrapper .main .mainInner .right.pd-none {
  width: 100%;
}

.wrapper .main .mainInner .right.pd-none > p {
  text-align: center;
}

.wrapper .main .mainInner .left.merit {
  flex-direction: column;
}

.wrapper .main .mainInner .left.merit img {
  width: 120px;
  height: 120px;
  margin-bottom: 10px;
}

.wrapper .btn-area .bg-blue {
  width: 90%;
}

.wrapper .btn-area p {
  width: 100%;
}

.applicationBt.single,
.wrapper .btn-area > p.applicationBt {
  box-sizing: border-box;
  width: 90%;
}

.wrapper .facilityArea.w1140 {
  width: 100%;
}
#page #link {
  box-sizing: border-box;
  width: 90%;
}
#page #link a{
  width: 100%;
}
#page #link02 {
  box-sizing: border-box;
  width: 90%;
}
#page #link02 a{
  width: 100%;
}
#page #link02 .bg-blue a{
  width: 90%;
}

}

@media only screen and (max-width: 320px) {
.wrapper .main .mainInner .right p {
  width: 200px;
}
}
